.mexicoDahliasImg-wrapper {
    padding-bottom: 162px;
}

.mexicoDahliasImg-wrapper .d-flex {
    padding-bottom: 7.7%;
}

.mexicoDahliasImg-wrapper .ratio::before {
    padding-top: 41.152%;
}

.mexicoDahliasImg-wrapper .boxbg-block {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 876px;
    max-width: 75%;
    padding: 14px 11px;
}

.mexicoDahliasImg-wrapper .boxbg-block p {
    margin-bottom: 0px;
}

.mexicoDahliasText-wrapper {
    padding: 56px 0 80px;
}

.mexicoDahliasText-wrapper .imgBor-block {
    float: right;
    width: 485px;
    max-width: 32%;
    margin-top: -113px;
    margin-left: 72px;
    margin-left: 4.8%;
    border-width: 17px;
}

.mexicoDahliasAccomplish-wrapper {
    padding: 100px 0 81px;
}

.mexicoDahliasAccomplish-wrapper .imgBor-block {
    float: left;
    width: 485px;
    max-width: 32%;
    margin-right: 72px;
    margin-right: 4.8%;
    border-width: 17px;
}

.mexicoDahliasAccomplish-wrapper ol.listingNo-wrapper {
    margin-bottom: 60px;
}

.mexicoDahliasFloreska-wrapper {
    padding: 60px 0 100px;
    position: relative;
}

.mexicoDahliasFloreska-wrapper::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 866px;
    max-width: 45%;
    background: url(../images/mexicoDahliasBg.webp) top right no-repeat;
    background-size: cover;
}

.mexicoDahliasFloreska-wrapper p {
    width: 807px;
    max-width: 54%;
    margin-left: auto;
}

.mexicoDahliasPerson-wrapper {
    padding: 64px 0 177px;
}

.mexicoDahliasPerson-wrapper .hightLightedWeddings-block {
    height: 100%;
    margin-bottom: 0;
}

.mexicoDahliasPerson-wrapper .hightLightedWeddings-block .ratio::before {
    padding-top: 75.64%;
}

.mexicoDahliasImgs-wrapper {
    position: relative;
    background-color: #af342b;
}

.mexicoDahliasImgs-wrapper::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: url(../images/mexicoDahlias-vector.webp) center center no-repeat;
    background-size: cover;
}

.mexicoDahliasImgs-wrapper .d-flex {
    position: relative;
}

.mexicoDahliasImgs-wrapper .imgBor-block {
    border-width: 13px;
    position: relative;
}

.mexicoDahliasImgs-wrapper .imgBor-block:first-child {
    width: 446px;
    max-width: 30%;
    z-index: 2;
    margin-top: 73px;
    margin-bottom: -40px;
}

.mexicoDahliasImgs-wrapper .imgBor-block:nth-child(2) {
    width: 749px;
    max-width: 50%;
    position: absolute;
    top: -65px;
    /* left: 321px; */
    left: 21.2%;
    z-index: 1;
}

.mexicoDahliasImgs-wrapper .imgBor-block:nth-child(3) {
    width: 535px;
    max-width: 36%;
    position: absolute;
    bottom: -36px;
    right: 0;
}

.mexicoDahliasTexts-wrapper {
    padding: 137px 0 89px;
}

.mexicoDahliasConclusions-wrapper {
    padding: 87px 0 80px;
}

.mexicoDahliasConclusions-wrapper h2 {
    color: #7c1811;
    /* margin-bottom: 35px; */
    margin-bottom: 15px;
}

.mexicoDahliasConclusions-wrapper .imgBor-block {
    border-width: 13px;
    width: 619px;
    max-width: 41%;
    /* margin-right: 58px; */
    /* margin-left: 91px; */
    margin: 0 3.8%;
}


.mexicoDahliasConclusions-wrapper .imgBor-block:first-of-type {
    margin-left: 0;
    float: left;
}

.mexicoDahliasConclusions-wrapper .imgBor-block:nth-of-type(2) {
    margin-right: 0;
    float: right;
}